Depended by: libsignon-glib, plasma-phone-components, signon-kwallet-extension, signon-plugin-oauth2, signon-ui

Library depended by: